/*-----------------------------------------------------------------------------------*/
/* Foundations WordPress Theme */
/*-----------------------------------------------------------------------------------*/

Theme Name      :   Foundations
Theme URI       :   https://flythemes.net/wordpress-themes/free-constructions-wordpress-theme/
Version         :   1.0
Tested up to    :   WP 4.9.7
Author          :   Flythemes
Author URI      :   https://www.flythemes.net/

license         :   GNU General Public License v3.0
License URI     :   http://www.gnu.org/licenses/gpl.html

/*-----------------------------------------------------------------------------------*/
/* About Author - Contact Details */
/*-----------------------------------------------------------------------------------*/

email       :   support@flythemes.net

/*-----------------------------------------------------------------------------------*/
/* Theme Resources */
/*-----------------------------------------------------------------------------------*/

Theme is Built using the following resource bundles.

1 - All js that have been used are within folder /js of theme.
        jQuery Nivo Slider
	Copyright 2012, Dev7studios, under MIT license
	http://nivo.dev7studios.com


2 - Montserrat- https://www.google.com/fonts/specimen/montserrat
	License: Distributed under the terms of the Apache License, version 2.0 http://www.apache.org/licenses/LICENSE-2.0.html



3 - Based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

4 - 	Images used from Pixabay.
	Pixabay provides images under CC0 license 
	(https://creativecommons.org/about/cc0)	

	Slider:
	------
	https://pixabay.com/en/cbd-marinarea-singapore-building-1942508/


5 - Customizer code credit: All the code taken from github https://github.com/justintadlock/trt-customizer-pro

6 - Font Awesome - https://fontawesome.com
         Font License:
         ---------------
	 Applies to all desktop and webfont files in the following directory: font-awesome/fonts/.
	 License: SIL OFL 1.1
	 URL: http://scripts.sil.org/OFL

	 Code License:
         ---------------
	 Applies to all CSS and LESS files in the following directories: font-awesome/css/, font-awesome/less/, and font-awesome/scss/.
	 License: MIT License
	 URL: http://opensource.org/licenses/mit-license.html

/*-----------------------------------------------------------------------------------*/
/* Copyright */
/*-----------------------------------------------------------------------------------*/

Foundations WordPress Theme, Copyright 2018 by Flythemes
Foundations is distributed under the terms of the GNU GPL v2 or later.

This is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundations, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program. If not, see < http://www.gnu.org/licenses/ >
        
       
Foundations Pro version
==========================================================
Foundations pro version is compatible with GPL licensed.


For any help you can mail us at support[at]flythemes.net